#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.3.1
visibility:           public
id:                   mustache-2.3.1-7hygBtCBygqCPLMyEPWxi1
key:                  mustache-2.3.1-7hygBtCBygqCPLMyEPWxi1
license:              BSD-3-Clause
copyright:            (c) 2015 - 2019 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  3051b0e3d0576814f672f2d0f3e0b6fa
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-8.8.1/site-local/mustache-2.3.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/mustache-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/mustache-2.3.1
hs-libraries:         HSmustache-2.3.1-7hygBtCBygqCPLMyEPWxi1
depends:
    aeson-1.4.6.0-AJ7Yrh9834zKNft31BPLw9 base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1 directory-1.3.3.2
    either-5.0.1.1-BUHreGYshAXBLsFafOeZyR filepath-1.4.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo
    template-haskell-2.15.0.0 text-1.2.4.0
    th-lift-0.8.1-HRdIlAJzQWI952L84wgt1F
    unordered-containers-0.2.10.0-1f7Z20Tf4OoEec1rJRqjhr
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

